<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="54761d5bd8a15ad57d8189e0a47c9436">
  <dict>
    <!--2023-02-27 11:03:00.000-->
    <bool key="clir_config_enable">true</bool>
    <!--2021-09-17 15:12:28.000-->
    <string key="default_protocol">IPV4V6</string>
    <!--2021-09-17 15:12:28.000-->
    <string key="hn_4g_custom_display_for_networklist">4G:LTE</string>
    <!--2021-09-17 15:12:28.000-->
    <string key="hn_4g_custom_display_for_switch">4G:LTE</string>
    <!--2021-09-17 15:12:28.000-->
    <bool key="pre_apn_NotDel">true</bool>
    <!--2021-09-17 15:12:28.000-->
    <bool key="pre_apn_unable">true</bool>
    <!--2021-09-17 15:12:28.000-->
    <string key="roaming_protocol">IPV4V6</string>
    <!--2021-09-17 15:12:28.000-->
    <int key="sms_center_editable_for_slot">0</int>
  </dict>
</config>
